Results 1 to 2 of 2

Thread: Light dm dependencies?

  1. #1
    Join Date
    Apr 2014
    Beans
    481

    Light dm dependencies?

    Im running kodi inside openbox on an ubuntu server installation for living room htpc. When i tried upgrading to 1804 awhile back the video was all messed up with playback. Last night i was fiddling with my 1604 and had same problem, narrowed to a compositor running. Removed and all fine.

    Does lightdm, or openbox default install a compositor in 1804? If so how to disable or remove? What package is it?

  2. #2
    Join Date
    Nov 2012
    Location
    Halloween Town
    Beans
    Hidden!
    Distro
    Xubuntu Development Release

    Re: Light dm dependencies?

    Thread moved to Multimedia Software.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •